name: Mail
abbreviation: ml
checker: PragmaRX\Health\Checkers\Mail
notify: true
column_size: 3
targets:
  - default:
      view: "pragmarx/health::default.email"
      config:
        driver: log
        host: mailtrap.io
        port: "2525"
        from:
          address: no-reply@digital.fundglobam.com
          name: "Health Checker"
        encryption: null
        username: "{{ mail.username }}"
        password: "{{ mail.password }}"
        sendmail: "/usr/sbin/sendmail -bs"
      to: ludovic.candellier@fundglobam.com
      subject: "Health Test mail"
